@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,latin-ext);

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	color: #848687;
	font-weight: 400;
}
#header {
	background: url('../img/header.png') right top repeat-y;
	width: 100%;
	height: 123px;
	position: relative;
}

.article {
	width: 100%;
	font-size: 13px;
	margin-bottom: 40px;
	float:left;
}
.entry .article h2 {
	margin-bottom: 10px;
}
.article h2 a {
	font-size: 16px;
}
.article-img {
	float: left;
	margin-right: 10px;
}
.entry .article p {
	line-height: 155%;
}

.logo {
	float: left;
	width: 351px;
	height: 80px;
	margin-top: 26px;
}
.logo h1 {
	display: none;
}
.header-menu {
	float: right;
	width: 165px;
	margin-top: 30px;
}
.header-menu ul {
	margin: 0;
	list-style: none;
}
.header-menu ul li {
	background: url('../img/header-menu-li.png') left center no-repeat;
	list-style: none;
	padding-left: 10px;
	font-size: 13px;
	margin-bottom: 2px;
}
.header-menu ul li a {
	color: #005caa;
	text-decoration: underline;
}
.header-menu ul li a:hover {
	text-decoration: none;
}
.search {
	max-width: 338px;
	margin: 46px 60px 0 0;
	float: right;
}
.search-text {
	background: #FFFFFF;
	color: #000;
	font-size: 14px;
	float: left;
	outline: none;
	font-weight: 300;
	width: 250px;
	padding: 7px 10px;
	border: 2px solid #CDCDCD;
	border-right: 0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.search-submit {
	background: #005CAA;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	float: right;
	text-align: center;
	width: 91px;
	height: 36px;
	border: 0;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: -3px;
}
.search-submit:hover {
	opacity: 0.9;
}
#sub-menu {
	background: #005CAA;
	width: 100%;
	height: 48px;
	padding-top: 12px;
}
.main-menu {
	width: 100%;
}
.main-menu ul {
	list-style: none;
	margin: 0;
	width: 100%;
}
.main-menu ul li {
	background: url('../img/sub-menu-li.png') left center no-repeat;
	float: left;
	padding: 0 8px 0 7px;
}
.main-menu ul li:first-child {
	background: none;
	padding-left: 0;
}
.main-menu ul li a {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	margin: 0 14px 0 14px;
	float: left;
	text-decoration: none;
}
.main-menu ul li a:hover {
	text-decoration: underline;
}
.main-menu ul li.active a {
	color: #fecd44;
	font-weight: 700;
}
.nav-collapse ul li a {
	background: #005CAA;
	border-bottom: 1px solid #fff;
	width: 100%;
	padding: 10px 15px;
	color: #ffffff;
	font-size: 15px;
	display: block;
	text-decoration: none;
}
.nav-collapse ul li.active a {
	color: #fecd44;
	font-weight: 700;
}
.nav-collapse ul li.bot a {
	background: #D9D7BD;
	color: #005CAA;
}
.nav-collapse ul ul li a {
	padding-left: 44px;
}
#mobile-menu {display: none;}
#mobile-menu nav {display: block;}

#slideshow {
	width: 100%;
	max-height: 410px;
	position: relative;
}
#slideshow .slidesjs-pagination {
	width: 200px;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin: 0 0 0 -100px;
	z-index: 999;
	list-style: none;
	text-align: center;
}
#slideshow .slidesjs-pagination li {
	width: 7px;
	margin: 0 6px 0 6px;
	display: inline-block;
}
#slideshow .slidesjs-pagination li a {
	background: #FFFFFF;
	font-size: 0;
	height: 7px;
	width: 7px;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#slideshow .slidesjs-pagination li a:hover, #slideshow .slidesjs-pagination li a.active {
	background: #FECD44;
}
#slideshow .slide {
	width: 100%;
	position: relative;
}
#slideshow .title {
	text-align: center;
	width: 100%;
	font-size: 40px;
	color: #fecd44;
	font-weight: 700;
	position: absolute;
	bottom: 45px;
}
#news {
	width: 100%;
	background: #E6E6E6;
	padding: 30px 0 15px 0;
}
.news-title {
	font-size: 28px;
	margin-bottom: 15px;
	color: #818181;
}
#news .news-item {
	background: #fff;
	width: 31.5%;
	margin-right: 2.5%;
	float: left;
	position: relative;
}
#news .news-item:last-child {
	margin-right: 0;
}
#news .news-item h2 {
	background: url('../img/news-item-h2.png') left center repeat;
	height: 38px;
	line-height: 165%;
	position: absolute;
	bottom: 34px;
	left: 0;
	width: 100%;
	z-index: 555;
	overflow: hidden;
}
#news .news-item h2 a {
	color: #fecc00;
	font-size: 18px;
	padding-left: 10px;
	text-decoration: none;
}
#news .news-item h2 a:hover {
	text-decoration: underline;
}
#news .news-item .date {
	color: #010101;
	font-size: 15px;
	padding-left: 10px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
}
#content {
	background: url('../img/content.png') left top repeat-x;
	width: 100%;
	padding-top: 38px;
}
#left {
	float: left;
	width: 66%;
	max-width: 640px;
}
.entry {
	color: #000;
	font-size: 14px;
}
.entry h1, .entry h3.main-title {
	color: #005caa;
	margin-bottom: 25px;
	font-weight: 400;
	font-size: 28px;
}
.entry p {
	line-height: 175%;
	margin-bottom: 25px;
}
.entry img.img {
	border: 1px solid #595959;
	padding: 9px;
	margin-bottom: 15px;
}
.entry img.img.right {
	float: right;
	margin-left: 1%;
}
#right {
	background: #E6E6E6;
	padding: 20px;
	float: right;
	width: 32%;
	max-width: 305px;
	color: #000;
	-webkit-box-shadow: 6px 6px 6px 0px rgba(209,209,209,0.75);
	-moz-box-shadow: 6px 6px 6px 0px rgba(209,209,209,0.75);
	box-shadow: 6px 6px 6px 0px rgba(209,209,209,0.75);
}
.informations .title {
	color: #005caa;
	font-size: 22px;
	margin-bottom: 20px;
}
.informations h4 {
	color: #005caa;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 2px;
}
.informations .date {
	color: #737373;
}
.informations p {
	font-size: 13px;
	color: #000;
	margin-bottom: 15px;
	line-height: 175%;
}
.informations .item {
	margin-bottom: 15px;
	width: 100%;
	float: left;
}
.informations a {
	color: #005caa;
	text-decoration: underline;
}
.informations a:hover {
	text-decoration: none;
}
.informations p.view-more a {
	margin-left: 5px;
}
#page-image {
	background: url('../img/page-image.jpg') center top no-repeat;
	width: 100%;
	min-height: 118px;
	padding-top: 38px;
}
#page-image h1 {
	font-size: 30px;
	color: #005caa;
}
#page-image p {
	color: #005caa;
}
.entry {
	margin-bottom: 45px;
}
.entry h2 {
	font-size: 24px;
	margin-bottom: 25px;
	color: #005caa;
}
.entry h3, .entry h4, .entry h5, .entry h6 {
	font-size: 20px;
	margin-bottom: 15px;
	color: #005caa;
}
.entry h5, .entry h6 {
	font-size: 18px;
}
.entry ul {
	list-style: none;
	margin: 0 0 35px 0;
}
.entry ul li {
	background: url('../img/entry-li.png') left center no-repeat;
	color: #595959;
	padding-left: 20px;
	margin-bottom: 2px;
}
.entry ul.reset li {
	background: none;
	padding-left: 0;
}
.entry img.l {
	float: left;
	margin: 0 15px 15px 0;
}
.entry img.r {
	float: right;
	margin: 0 0 15px 15px;
}
.entry a {
	color: #005caa;
	text-decoration: underline;
}
.entry a:hover {
	text-decoration: none;
}
.entry table, .entry table tr {
	width: 100%;
}
.entry table td {
	padding: 5px;
}
#right.page {
	background: #E6E6E6 url('../img/informations-page.png') center bottom no-repeat;
	padding-bottom: 310px;
}
.page-subnav .title {
	font-size: 18px;
}
.page-subnav ul {
	list-style: none;
	margin: 0;
}
.page-subnav ul li {
	background: url('../img/entry-li.png') left 9px no-repeat;
	padding-left: 20px;
	margin-bottom: 4px;
}
.page-subnav ul li a {
	font-size: 15px;
	text-decoration: none;
}
.page-subnav ul li a:hover {
	text-decoration: underline;
}
.page-subnav.news ul li {
	font-size: 12px;
}
#bottom {
	background: #565656 url('../img/bottom.png') center top no-repeat;
	width: 100%;
	color: #b4b4b4;
	font-size: 13px;
	min-height: 275px;
	position: relative;
	z-index: 777;
}
#bottom .col {
	float: left;
	max-width: 320px;
	width: 32%;
	padding-top: 25px;
	margin-right: 2.5%;
}
#bottom .col.first .name {
	background: url('../img/support-name.png') left center no-repeat;
	padding: 30px 0 30px 90px;
	color: #fefefe;
	font-size: 20px;
	margin-bottom: 20px;
	border-bottom: 0;
}
#bottom .col p {
	line-height: 175%;
}
#bottom .col .name {
	padding-bottom: 10px;
	color: #b4b4b4;
	font-size: 20px;
	margin-bottom: 15px;
	float: left;
	width: 100%;
	border-bottom: 2px solid #D9D7BD;
}
#bottom .col ul {
	list-style: none;
	margin: 0;
}
#bottom .col ul li {
	background: url('../img/bottom-nav-li.png') 2px center no-repeat;
	padding-left: 13px;
	color: #ffffff;
	width: 100%;
	float: left;
	margin-bottom: 3px;
}
#bottom .col ul li.mar {
	margin-bottom: 20px;
}
#bottom .col ul li a {
	color: #ffffff;
}
#bottom a:hover {
	text-decoration: none;
}
#bottom .col .col-half {
	width: 50%;
	float: left;
}
#bottom .col .col-half a, #bottom .col .col-half span {
	color: #fff;
	font-size: 14px;
}
#bottom .col p.all {
	width: 100%;
	float: left;
	margin-top: 15px;
	color: #fff;
}
#bottom .col p.all a {
	color: #fff;
	margin-left: 10px;
}
#bottom .col.nav {
	max-width: 190px;
	width: 20%;
}
#bottom .col.info {
	max-width: 390px;
	width: 40%;
}
#support {
	background: #fff;
	width: 100%;
	min-height: 87px;
}
#support .support-title {
	color: #4b4b4b;
	font-size: 14px;
	font-weight: 700;
	margin-top: 25px;
	width: 160px;
	float: left;
	text-transform: uppercase;
}
#support img {
	float: left;
	margin: 12px 35px 0 0;
}
#footer {
	background: #E6E6E6;
	width: 100%;
	min-height: 44px;
	font-size: 13px;
	line-height: 44px;
	color: #808080;
}
.footer-left {
	float: left;
	width: 35%;
}
.footer-right {
	float: right;
	text-align: right;
	width: 65%;
}
.footer-right a {
	text-decoration: underline;
	color: #808080;
}
.footer-right a:hover {
	color: #e44e25;
	text-decoration: none;
}
.activemedia {
	float: right;
	margin-left: 10px;
}

@media (max-width: 960px) {
	.main-menu ul li {padding: 0 3px 0 5px;}
	.main-menu ul li a {margin: 0 6px 0 7px;}
	.row {padding-left: 1.5%; padding-right: 1.5%;}
	.search-text {width: 150px;}
	.search {margin-right: 20px;}
}
@media (max-width: 820px) {
	.main-menu, .search, .header-menu, #sub-menu {display: none;}
	#left, #right, #bottom .col {width: 100% !important; max-width: 100% !important; margin: 0 !important;}
	#bottom {padding-bottom: 35px;}
	#right {box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
	#support {text-align: center; padding-bottom: 25px;}
	#support .support-title {width: 100%;}
	#support img {float: none; display: inline-block; margin-left: 17px; margin-right: 17px;}
	.entry img.img, #news .news-item {width: 46%; margin: 0 2% 4% 2% !important; float: left;}
	#news .news-item img {width: 100%;}
	#mobile-menu {display: block;}
}
@media (max-width: 580px) {
	.footer-left, .footer-right {width: 100% !important; max-width: 100% !important; margin: 0 !important;}
	.footer-right {text-align: left;text-align: center;}
	.footer-left {text-align: center;}
	a.activemedia {float: none; margin-right: 10px;}
	#slideshow .title {font-size: 20px;}
	#news .news-item {width: 100%; margin: 0 0 4% 0 !important;}
	.logo {width: 260px; margin-top: 30px;}
}
@media (max-width: 450px) {
	.entry img.img {width: 100%; margin: 0 0 4% 0 !important; float: left;}
	.logo {width: 220px;}
}
